[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#264281: ITP: libtermios-ruby -- ruby's module simple wrapper for termios

Package: wnpp
Severity: wishlist

* Package name    : libtermios-ruby
  Version         : 0.9.4
  Upstream Author : Akira Yamada <akira@ruby-lang.org>
* URL             : http://arika.org/ruby/termios.en
* License         : GPL
  Description     : ruby's module simple wrapper for termios

Ruby-termios enables you to use termios interface.

Termios module are simple wrapper for termios.  It can be included
into IO-family classes and can extend IO-family objects.  In addition,
the methods can use as module function.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-rc2
Locale: LANG=en_US, LC_CTYPE=en_US.ISO-8859-1

Reply to: